public class Auto2Applikation
{
	public static void main(String[]args)
	{
		Auto2 erstesAuto=new Auto2();
		System.out.println("Anzahl Gänge von erstesAuto: "+
			erstesAuto.anzahlGänge);
		System.out.println("Kennzeichen von erstesAuto: "+
			erstesAuto.kennzeichen);
		erstesAuto.eingelegterGang=3;
		System.out.println("eingelegter Gang von erstesAuto: "+
			erstesAuto.eingelegterGang);
		
		
		Auto2 zweitesAuto=new Auto2("H-A-1234",6);
		System.out.println("Anzahl Gänge von zweitesAuto: "+
			zweitesAuto.anzahlGänge);
		System.out.println("Kennzeichen von zweitesAuto: "+
			zweitesAuto.kennzeichen);
		zweitesAuto.eingelegterGang=4711;
		System.out.println("eingelegter Gang von zweitesAuto: "+
			zweitesAuto.eingelegterGang);
	}
}